body {
  margin: 0;
  padding: 0;
  font-size: 10pt;
  /*font-family: arial;*/
 /* background-color: #adadad;*/
 /* color: #180012;*/
font-family: Trebuchet, "Trebuchet MS", "Lucida Grande","Lucida Sans Unicode",Segoe UI, Helvetica, Arial, sans-serif;
line-height: 1.5;
 margin:0; 
padding:0; 
color: #424242; 
outline:0 none; 
vertical-align:baseline; 
}

#wrapper {
  padding : 20px 20px 20px;
}


#squeeze {
/*  background: #cfcfcf url('images/bg-bar-top.png') repeat-x; */
 /* background: #fbfbfb;
  padding: 9px;*/
  min-height: 320px;
  _height: 320px;/*IE6*/
/*  border: 1px solid #e7e7e7;*/
}

#center .content {
  margin: 10px;
}



#sidebar-left {
  _height: 340px;/*IE6*/
  min-height: 340px;
  margin-left: 18px;
  background: #d7d7d7;
  border: 1px solid #e7e7e7;
}
#sidebar-right {
  _height: 340px;/*IE6*/
  min-height: 340px;
  margin-left: 8px;
 /* background: #d7d7d7 url('images/bg-bar-top.png') repeat-x; */
 /* background: #adadad;*/
}

#logo-floater {
  float: left;
  padding-left: 15px;
}
#header-region {
  float: right;
  clear: right;
}
#header {
}
#header1_ {
  width: 693px;
  margin : 0 auto;
}
#header1__ {
  height: 0px;
}
#header1 {
  /* background: transparent url('images/bg-top1.png') no-repeat;*/
  background: transparent url('images/bg-main-mirror2.png') no-repeat top;
  width: 981px;
  margin : 0 auto;
  padding-top: 20px;
}
#body{
  /* background: transparent url('images/bg-body-bottom.png') no-repeat bottom; */
  min-height : 420px;
  width: 981px;
  margin : 10px auto;
}

#body_up{

}

#body_{
  margin: 0 0px;
}
#menu-bottom_ {
  width: 600px;
  margin : 0 auto;
}
#menu-bottom {
  background: transparent url('images/bg-bottom-menu-orig.png') repeat-y;
  height: 76px;
  width: 981px;
  margin : 0 auto;
}

#header2_ {
  width: 691px;
  background-color: #323232;
  height: 35px;
  border-left: 1px solid #7e7e7e;
  border-bottom: 1px solid #7e7e7e;
  border-right: 1px solid #7e7e7e;
  margin-left: 143px;
}
#header2 {
  margin : 0 auto;
  height: 35px;
  xmin-width: 693px;
  width:981px;
  padding-bottom: 10px;
  background: transparent url('images/bg-main-mirror2.png') no-repeat top;
}
#search_box label {
  display: none;
}
#search_box {
  padding: 6px;
}

#secondary_links-search {
  background-color: #323232;
}
a:link, a:visited {
  color: #304677;
  text-decoration: none;
}

a:hover {
  color: #1487d4;
  text-decoration: underline;
}

a:active, a.active {
  color: #1487d4;
}

h2, .view-og-ghp-ron .views-field-title {
  margin: 5px 10px 10px;
  font-size: 14pt;
  font-weight: bold;
  font-family: arial;
  color: #304677;
}

#squeeze .views-field-title span.field-content a, #squeeze .views-field-title span.field-content a:link, #squeeze .views-field-title span.field-content a:visited {
text-shadow: none;
color: #304677;
}

#block-block-2,
#block-block-3,
#block-block-4,
#block-block-5,
#block-block-6,
#block-block-7 {
float: left;
display: block;
width: 341px;
min-height: 160px;
padding: 10px;
margin: 10px 8px 8px 8px;
background: #fff;
background: -webkit-gradient(linear, left top, right bottom, from(#ededed), to(#ede2c3));
background: -moz-linear-gradient(top, #ededed, #ede2c3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ede2c3');
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
-webkit-box-shadow: 0px 2px 5px #939da2;
-moz-box-shadow: 0px 2px 5px #939da2;
box-shadow: 0px 2px 5px #939da2;
border-top: 1px solid #d7d7d7;
}



#sidebars h2 {
  margin: 5px 5px;
  padding : 0 10px 5px;
  font-size: 12pt;
  border-bottom: 1px solid #304677;
}
#sidebars .clear-block .block .block-block h2 {
  font-size: 10pt;
}

#sidebars .content {
  margin: 5px;
}

#site-name__ {
  padding: 19px 30px;
  text-align: center;
}
#site-name_ {
  width: 620px; /* 693 */
  margin : 0 auto;
}
#site-name {
  font-weight: bold;
  font-size: 18pt;
  color: #b01115;
  background: transparent url('images/bg-top2.png') no-repeat;
  height: 100px;
  width: 981px;
  margin : 0 auto;
}
#user-login-form label{
  color: #eae5c3;
  margin-left: 5px;
  margin-right: 5px;
}
#user-login-form a{
  margin-left: 5px;
  margin-right: 5px;
  color: #eae5c3;
  /*text-decoration: none;*/
}
#user-login-form {
  text-align: justify;
}
#user-login-form table{
  border-collapse: separate;
}
input.form-submit {
  margin-left: 5px;
  margin-right: 5px;
  color: #eae5c3;
  background-color : #b11116;
}
#search_box {
  text-align: right;
  float: left;
  margin-top: -4px;
}
#secondary_links {
  float: right;
}
#primary_links {

  border-left: 1px solid #878687;
  border-top: 1px solid #878687;
  border-right: 1px solid #878687;
  border-bottom: 1px solid #242323;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 4;
  height: 25px;
  font-size: 12pt;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  background-image: none;
  width: 114px;
  text-align: center;
  float: left;
  border-right: 1px solid #353534;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited, #header_user a, #header_user a:visited {
  margin: 0;
  padding: 0;
  display: inline;
  height: 25px;
  vertical-align: middle;
  color: #ebe5c1;
  text-decoration: none;
}
ul.primary-links li a span {
  margin: 0;
  padding: 0;
  display: block;
  height: 25px;
  text-decoration: none;
}

ul.primary-links li a.active {
  margin: 0;
  padding: 0;
  color: #ebe5c1;
  height: 25px;
  text-decoration: none;
  font-weight: bold;
  /* background: transparent url(images/bg-navigation-item-hover.png) repeat-x; */
}

#header_user {
font-size:12pt;
height:35px;
width: 370px;
/*padding-top:10px;*/
padding-left:10px;
padding-right:10px;
float: right;
}

#header_user li.leaf {
  display: inline;
}

#block-menu-menu-photogallery {
  float: right;
  margin-top: 3px;
}

#block-menu-menu-login-register {
  float: right;
  margin-top: 3px;
}

ul.primary-links li a:hover, #header_user a:hover {
  margin: 0;
  padding: 0;
  color: #fff;
  /* background: transparent url(images/bg-navigation-item-hover.png) repeat-x; */
  height: 25px;
  text-decoration: none;
}

/**
 * Primary navigation
 */
ul.primary-links-footer {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 4;
  color: #eae5c3;
  font-size: 10pt;
 border-right : 1px solid #252525;
}

ul.primary-links-footer li {
  color: #eae5c3;
  height: 38px;
  padding: 0;
  background-image: none;
  width: 95px;
  text-align: center;
  float: left;
  border-left: 1px solid #252525;
}

ul.primary-links-footer li a, ul.primary-links-footer li a:link, ul.primary-links-footer li a:visited {
  padding: 5px;
  vertical-align: middle;
  display: block;
  height: 28px;
  color: #eae5c3;
  text-decoration: none;
}
ul.primary-links-footer li a span {
  padding: 5px;
  display: block;
  height: 28px;
  color: #eae5c3;
  text-decoration: none;
}

ul.primary-links-footer li a.active {
  padding: 5px;
  height: 28px;
  color: #eae5c3;
  text-decoration: none;
  font-weight: bold;
}
ul.primary-links-footer li a:hover {
  padding: 5px;
  height: 28px;
  color: #fff;
  text-decoration: none;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 4;
  font-size: 10pt;
  height: 36px;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  text-align: center;
  float: left;
  height: 34px;
  border-left: 1px solid #2c2c2c;  
  border-right: 1px solid #2c2c2c;  
  xwidth: 100px;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  margin: 0;
  padding: 10px;
  display:block;
  vertical-align: middle;
  text-decoration: none;
  height: 16px;
  color: #817f8a;
}
ul.secondary-links li a span {
  margin: 0;
  padding: 10px;
  display:block;
  text-decoration: none;
  height: 16px;
  color: #817f8a;
}

ul.secondary-links li a.active {
  margin: 0;
  padding: 10px;
  text-decoration: none;
  height: 16px;
  color: #eae5c3;
}
ul.secondary-links li a:hover {
  margin: 0;
  padding: 10px;
  text-decoration: none;
  height: 16px;
  color: #fff;
}

li.expanded {
  list-style-type: circle;
  list-style-image: url(images/menu-nonactive.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(images/menu-nonactive.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(images/menu-nonactive.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

.content ul a {
/*  color: #880e12;
  color: #680f14;*/
}
.content ul a:hover {
/*  color: #880e12;*/
}
.content ul a:active {
/*  color: #680f14;*/
}
  
.view-content .item-list ul {
  padding: 0 0 0.25em 1em;
  margin: 0 0 0 0.5em;
}

.view-content .item-list ul li {
  list-style-type: square;
  list-style-image: url(images/menu-nonactive.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}




#center {
    width: 755px;
	float: right;
}
#squeeze {
    xmargin-right : 0px;
    /*.margin-right : 450px;*/
    /*min-width: 263px;*/
}
.sidebars #squeeze {
    margin-right : 430px;
}
.sidebar-left #squeeze {
    margin-right : 215px;
}
.sidebar-right #squeeze {
/*    margin-right : 265px;*/
}
#sidebar-left {
    float: left;
    width: 200px;
}
#sidebar-right {
    float: right;
    width: 220px;
    clear: right;
}    

.sidebars #sidebars {
    width: 430px;
    //margin-left  : -450px; /* IE6 Fix*/
    .margin-left: -430px; /* IE7 Fix */
}
.sidebar-left #sidebars {
    width: 215px;
    //margin-left  : -225px; /* IE6 Fix*/
    .margin-left: -215px; /* IE7 Fix */
}
.sidebar-right #sidebars {
    width: 215px;
    float:left;
}
#clearer {
    clear: both;
}

div.view div.views-admin-links {
  width: auto;
}


#footer {
font-size: 0.8em;
margin:0 auto;
width:981px;
clear:both;
color:/*#817F8A*/#eae5c3;
text-align:right;
border-top:1px solid #606060;
}

#footer a:link, #footer a:visited {
  color: #817F8A;
  text-decoration: none;
}


ul.primary-links-footer li.last {
background-image:none;
border-left:1px solid #252525;
border-right:1px solid #252525;
color:#EAE5C3;
float:left;
height:38px;
padding:0;
text-align:center;
width:95px;
}

.views-field-view-node {
margin:0 0 15px 25px;
padding:0 0 2px 20px;
background:transparent url(images/page_white_text.png) no-repeat scroll left center;
}

.views-table .views-field-title {
color:#D7303A;
font-family:arial;
/* font-weight:bold;*/
margin:5px 10px 10px;
}

#sidebar-left .views-field-title{
font-size:10pt;
margin:5px 10px 0px;
font-weight:normal;
}

.content .feed-icon{
visibility:hidden;
}

.marker, .form-required {
font-size:30px;
}


/*.content img,*/ td.views-field-teaser p img{
border-bottom: 20px solid #e7e7e7;
border-right: 20px solid #e7e7e7;
float: left;
}

.node {
margin-bottom:60px;
}

.links {
/*margin-left:20px;
margin-top:20px;*/

}


.views-field-comments-link{
	
float: left;
}

.views-field-view-node{
	
float: right;
}


.views-field-title {
	clear: both;
	
}

.views-field-title a {
font-size: 14pt;
font-weight: bold;
font-family: arial;
}

.comment_add, .views-field-view-node {
 font-weight: bold;
}

/*.links ul li a, a.more, #edit-submit, #edit-preview, input.form-submit, .view-content ul.links li a, ul.links li.comment_add a, .views-field-name, .views-field-view-node { color:#ffffff; padding:7px 12px; text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; cursor:pointer;
/* background */
background: #0095c7;
background: -webkit-gradient(linear, left top, left bottom, from(#0095c7), to(#007ba4));
background: -moz-linear-gradient(top,  #0095c7,  #007ba4);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095c7', endColorstr='#007ba4');
/* radius */
-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; 
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2; }

.views-label-name .field-content a, .views-label-name .field-content a:link, .views-label-name .field-content a:visited {
color:#ffffff;
text-shadow: 0 1px 1px #fff; font-weight:bold; border:none;
}*/

#squeeze span.field-content a, #squeeze span.field-content a:link, #squeeze span.field-content a:visited {
color:#ffffff;
text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
}

#comments .comment {
margin-bottom:15px;
}

#center .node {
/*  padding: 15px 15px 40px 15px;*/
background: #fbfbfb;
padding: 9px;
min-height: 320px;
_height: 320px;
border: 1px solid #e7e7e7;
  
}

#squeeze .view-news .views-row {
  margin-bottom: 30px;
  padding-bottom: 35px;
}

.comment, /*.node,*/ .view-news .views-row {

padding:15px;
background: #d7d7d7;
background: -webkit-gradient(linear, left top, left bottom, from(/*#d7d7d7*/#ededed), to(/*#e7e7e7*/#ede2c3));
background: -moz-linear-gradient(top,  #ededed,  #ede2c3);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ede2c3');
/* radius */
-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; 
/* shadow */
-webkit-box-shadow: 0px 2px 5px #939da2; -moz-box-shadow: 0px 2px 5px #939da2; box-shadow: 0px 2px 5px #939da2; 
border-top: 1px solid #d7d7d7;
}

.print-link {
 height: 1px;
 padding: 0px;
}

.comment ul.links {

}

.comment H3{
font-size:1em;
padding:0;
margin:0;
}

#search .form-submit { color:#ffffff; padding:7px 12px; text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; cursor:pointer;
/* background */
background: none;
-webkit-border-radius: none; 
/* shadow */
-webkit-box-shadow: none; }


#sidebars .clear-block{
padding:10px;
margin:0px 8px 8px 8px;
background:#fff;
background: -webkit-gradient(linear, left top, right bottom, from(#ededed), to(#ede2c3));
background: -moz-linear-gradient(top,  #ededed,  #ede2c3);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ede2c3');
/* radius */
-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;
/* shadow */
-webkit-box-shadow: 0px 2px 5px #939da2; -moz-box-shadow: 0px 2px 5px #939da2; box-shadow: 0px 2px 5px #939da2; 
border-top: 1px solid #d7d7d7;
}

.comment_comments {
font-weight: bold;
}

caption a {
font-size:1.2em;
}

caption {
margin:0px;
text-align:left;
}

.view-content .views-table
{
margin-bottom:25px;
}

.views-field {
padding-left:14px;
padding-right:14px;
}

#squeeze .views-field-teaser p {
/* margin: 0px; */
}

.views-field-teaser{
margin-bottom: 1em;
}

.view-og-ghp-ron .views-row{
margin-bottom: 60px;
}

#block-block-8 .gsc-control-cse {
    border-color: transparent;
    background-color: transparent;
   /* margin: -29px 320px 0 -320px;*/
      margin: -29px 200px 0 -200px;
    width: 350px;
}

#header_user .gs-title a {
color: #0000CC;
line-height: 20px;
vertical-align: top;
}
